/* 
  ------------------------------------------------------------
  Austwinds Stylesheet Copyright 2006 - Digital Evolution
  
  Modified 31/08/06
  ------------------------------------------------------------
*/


a img {
border: 0;
}

a:hover {
	color: #333333;
	background-color: transparent;
	text-decoration: none; /*text-decoration: underline;*/
}

a:link, a:visited {
	color: #CC0000;
	background-color: transparent;
	text-decoration: none;
}
a:hover, a:active {
	color: #CC0000;
	background-color: transparent;
	text-decoration: underline;
}




body {
	background-attachment: scroll;
	background-image: url(../imgs/bg_top.jpg);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}

li {
	line-height: 20px;
	list-style: square;
	margin-left: 0px;
   list-style-position: inside;
}

p {
	color: #3C3C3C;
	background-color: transparent;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	
}

ul {
	margin: 0px;
	padding: 0px;
}



#body {
	float: left;
	width: 720px;
}



#footer {
	margin-left: 45px;
	padding: 30px 0 0 0;
	text-align: left;
	width: 720px;
	color: #fff;
	background-color: transparent;
}

#footer a:link, #footer a:visited {
	color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	}

#footer a:hover, #footer a:active {
	background-color: #CBDBC8;
	color: #C80000;
	text-decoration: none;
}

#footerwrap {
	background: url(../imgs/bg_footer.gif) top left repeat-x;
	float: left;
	height: 110px;	
	width: 100%;
}
.footermenu {
	color: #fff;
	background-color: transparent;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}


#header {
	height: 114px;	
	text-align: left;
	width: 720px;
	
	
}

#maincontent {
	float: left;
	width: 400px;
	margin: 0 20px 30px 30px;
	background-color: transparent;

}

#maincontent h1{
font-size: 1.5em;
color: #CC0000;
background-color: transparent;
}

#maincontent h2{
font-size: 1.4em;
color: #666;
background-color: transparent;
}

#maincontent h3{
font-size: 1.3em;
color: #CC0000;
background-color: transparent;
}

#maincontent h4{
font-size: 1.2em;
color: #333;
background-color: transparent;
}

#maincontent p{
font-size: 0.85em;
color: #555;
background-color: transparent;
line-height: 1.5em;
letter-spacing: 0.1px;
}

#maincontent .title{
line-height: 1.1em;
margin-top: -20px;
}

/* maincontent no side column */
#maincontent-wide {
	float: left;
	width: 685px;
	background-color: white;
	position: absolute;
   left:30px;
   top: 115px;
   z-index: 3;
	 

}

#maincontent-wide h1{
font-size: 1.5em;
color: #CC0000;
background-color: transparent;
}

#maincontent-wide h2{
font-size: 1.4em;
color: #666;
background-color: transparent;
}

#maincontent-wide h3{
font-size: 1.3em;
color: #CC0000;
background-color: transparent;
}

#maincontent-wide h4{
font-size: 1.2em;
color: #333;
background-color: transparent;
}

#maincontent-wide p{
font-size: 0.9em;
color: #555;
line-height: 1.5em;
background-color: transparent;
}

#maincontent-wide .title{
line-height: 1.1em;
margin-top: -20px;
}

/* wrapper */
#wrapper {
	width: 720px; 
/*margin-left: 50px;*/ 
margin-left: 0; 
background: url(../imgs/masthead_fresh.jpg) 0 0 no-repeat;
    
}

#imgfloat {
	background-image: url(../imgs/flower_top.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 278px;
	width: 239px;
        position: absolute;
        left:520px;
        top:0px;
        z-index: 1;        
}

#rightcontent {
	position: absolute;
   left:475px;
   top: 247px;
   z-index: 3;
	width: 280px;
	background-color: transparent;
	margin-left: 20px;
	       
}
#rightcontent p{
	font-size: 0.9em;
	color: #555;
	       
}

/* main Menu */
#mainmenu {
background-image: url(../imgs/menu.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 43px;
	width: 580px;
	
	
}

#nav-main {
margin: -29px 0 0 0;
min-height: 27px;
font-size: 0.9em;
}

#nav-main ul {
height: 100%;
margin: 0;
padding: 0 0 0 10px;
}

#nav-main li {
list-style-type: none;
float: left;
width: auto;
margin: 7px 2px 0 2px;
background: #E9E9E9 url(../imgs/tab_main_right.gif) no-repeat top right;
}

#nav-main a:link, #nav-main a:visited {
display: block;
color: #666666;
text-decoration: none;
padding: 1px 10px 2px 12px;
background: url(../imgs/tab_main_left.gif) no-repeat top left;
}

#nav-main a:hover, #nav-main a:visited:hover {
color: #9A0C05;
text-decoration: none;
padding: 2px 10px 1px 12px;
}


.current {
margin-top: 4px;
background-image: url(../imgs/tab_active_right.gif)!important;

}

.current a:link, .current a:visited {
color: #9A0C05 !important;
background-image: url(../imgs/tab_active_left.gif) !important;

}

.current a:hover, .current a:visited:hover {
color: #378E40 !important;

}

/* Main Logo */
#mainlogo{
	margin:25px 10px 40px 0; 
}

/* Quotes */
#quotes {
width:224px;
margin: 25px 0 20px 0;
padding: 15px 20px 10px 0;
color: #CC0000;
font-size: 1.3em;
}

#quotes-orig {
width:224px;
margin: 25px 0 20px 0;
padding: 15px 20px 10px 35px;
background: #fff url(../imgs/quotes.gif) no-repeat top left;
color: #CC0000;
font-size: 1.3em;
}

/* Gallery */
#gallery {
	float: left;
	margin-left: 30px;
}

.frame img {
margin-right: 10px;
margin-bottom: 10px;
padding: 5px;
background-color: #F8F8F8;
border: 1px solid #CECECE;


}

/*.frame a:link, .frame a:visited{
background-color: #F8F8F8;
border: 1px solid #CECECE;
width: 78px;
height: 76px;
}

.frame a:hover, .frame a:active {
background-color: #FFF;
border: 1px solid #CC0000;
}*/
.gallery-thumb {
background-color: #FFF;
border: none;
width: 78px;
height: 78px;
}

.gallery-thumb a:link, .gallery-thumb a:visited{
padding: 5px;
background-color: #F8F8F8;
border: 1px solid #CECECE;
/*width: 78px;
height: 76px;*/
}


.gallery-thumb a:hover, .gallery-thumb a:active {
padding: 5px;
background-color: #FFF;
border: 1px solid #CC0000;
/*width: 78px;
height: 76px;*/
}

.animated-img {
margin-top: 13px;
padding: 5px;
background-color: #F8F8F8;
border: 1px solid #CECECE;
width: 196px;
/*height: 189px;*/
}
.animated-img2 {
background-color: #F8F8F8;
border: 1px solid #CECECE;
width: 196px;
/*height: 189px;*/
}

/* Staff */
.staffimgfloat {
float: left;
padding: 5px;
margin: 0 10px 20px 0;
background-color: #F8F8F8;
border: 1px solid #CECECE;
	}
	
h4 .title {
color: #333;
font-size: 0.7em;
}

.staff {
	float: left;
	margin-top: 1px;
	margin-bottom: 20px;
	
}
 .staff h4{
 	margin-bottom: 0px;
	margin-top: 0;
}
.staff p {
	margin-top: 5px;
}
/* Maps */
#map {
	position: absolute;
   left:30px;
   top: 370px;
   z-index: 1;
	width: 680px;
	background-color: transparent;
	margin-bottom: 50px;
	       
}

/* Contact Form */
#maincontent .enquiryform {
	margin-left: 220px;
	padding-right: 5px;
	color: #333;
	margin-left: 0;
}

#maincontent .enquiryforminput {
	border: 1px solid #696969;
	font-size: 0.9em;
}


#maincontent .enquiryformsubmit {
	font-size: 0.8em;
	color: #fff;
	background-color: #CC0000;
	border: 1px solid #B80E05; 
	margin-left: 20px;
	padding: 4px 4px;
	text-align: center;
	}

/* Generic Classes */
.hide {
display: none;
}
.green {
	color: #014E1A;
	background-color: transparent;
}
